﻿.transition:hover{transition: all 0.3s ease-out 0s !important;}
.para{text-indent: 200px;}
.dis-block{display: block;}
.dis-inlineblock{display: inline-block;}
.dis-inline{display: inline;}
.dis-inlinetable{display: inline-table;}
.clear{padding:0;margin:0;clear:both}
.pull-left{float: left;}
.pull-right{float: right;}

/*Text Align CSS*/
.text-center{text-align: center;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.text-justify{text-align: justify;}
.text-uppercase{text-transform: uppercase;}
.text-lowercase{text-transform: lowercase;}
.text-justify{text-align: justify;}
.underline{text-decoration: underline;}
/*Border CSS*/
.bor-default{border:1px solid #ccc;}
.bor-blue{border:1px solid #027A93;}
.bor-red{border:1px solid #D70003;}
.bor-dotted{border:1px dotted;}
.bor-0{border:none;}
.bor-t0{border-top:none;}
.bor-b0{border-bottom:none;}
.bor-l0{border-left:none;}
.bor-r0{border-right:none;}
.bor-green2x{border:2px solid #6aab1b;}
.bor-dgrey2{border-top:2px solid #8f8f8f;}
/*Radius CSS*/
.radius2{border-radius: 2px;}
.radius3{border-radius: 3px;}
.radius5{border-radius: 5px;}
.radius10{border-radius: 10px;}
.radius15{border-radius: 15px;}
.radius20{border-radius: 20px;}
.border-dashed-right{ border-right:1px dashed #fff}
/*Shadow CSS*/
.text-shadow{text-shadow: 2px 2px #ccc;}
.box-shadow{box-shadow: 10px 10px 5px #ccc;}
/*Z-index CSS*/
.zindex9{z-index: 9;}
.zindex99{z-index: 99;}
.zindex999{z-index: 999;}
/*Margin CSS*/
.mar-auto{margin:0 auto;}
.mar-0{margin:0px;}
.mar-5{margin:5px;}
.mar-10{margin:10px;}
.mar-15{margin:15px;}
.mar-20{margin:20px;}
.mar-t0{margin-top:0px;}
.mar-t5{margin-top:5px;}
.mar-t10{margin-top:10px;}
.mar-t15{margin-top:15px;}
.mar-t20{margin-top:20px;}
.mar-t25{margin-top:25px;}
.mar-t30{margin-top:30px;}
.mar-t40{margin-top:40px;}
.mar-b0{margin-bottom:0px;}
.mar-b5{margin-bottom:5px;}
.mar-b10{margin-bottom:10px;}
.mar-b15{margin-bottom:15px;}
.mar-b20{margin-bottom:20px;}
.mar-b25{margin-bottom:25px;}
.mar-b30{margin-bottom:30px;}
.mar-b40{margin-bottom:40px;}
.mar-l0{margin-left:0px;}
.mar-l5{margin-left:5px;}
.mar-l10{margin-left:10px;}
.mar-l15{margin-left:15px;}
.mar-l20{margin-left:20px;}
.mar-l25{margin-left:25px;}
.mar-l30{margin-left:30px;}
.mar-l40{margin-left:40px;}
.mar-r0{margin-right:0px;}
.mar-r5{margin-right:5px;}
.mar-r10{margin-right:10px;}
.mar-r15{margin-right:15px;}
.mar-r20{margin-right:20px;}
.mar-r25{margin-right:25px;}
.mar-r30{margin-right:30px;}
.mar-r40{margin-right:40px;}
/*Padding CSS*/
.pad-0{padding:0px;}
.pad-5{padding:5px;}
.pad-10{padding:10px;}
.pad-15{padding:15px;}
.pad-20{padding:20px;}
.pad-30{padding:30px !important}
.pad-t0{padding-top:0px;}
.pad-t5{padding-top:5px;}
.pad-t10{padding-top:10px;}
.pad-t15{padding-top:15px;}
.pad-t20{padding-top:20px;}
.pad-t25{padding-top:25px;}
.pad-t30{padding-top:30px;}
.pad-b0{padding-bottom:0px;}
.pad-b5{padding-bottom:5px;}
.pad-b10{padding-bottom:10px;}
.pad-b15{padding-bottom:15px;}
.pad-b20{padding-bottom:20px;}
.pad-b25{padding-bottom:25px;}
.pad-b30{padding-bottom:30px;}
.pad-l0{padding-left:0px;}
.pad-l5{padding-left:5px;}
.pad-l10{padding-left:10px;}
.pad-l15{padding-left:15px;}
.pad-l20{padding-left:20px;}
.pad-l25{padding-left:25px;}
.pad-l30{padding-left:30px;}
.pad-r0{padding-right:0px;}
.pad-r5{padding-right:5px;}
.pad-r10{padding-right:10px;}
.pad-r15{padding-right:15px;}
.pad-r20{padding-right:20px;}
.pad-r25{padding-right:25px;}
.pad-r30{padding-right:30px;}
/*font-size CSS*/
.normal{font-weight: normal;}
.bold{font-weight: bold;}
.font8{font-size: 8px;}
.font9{font-size: 9px;}
.font10{font-size: 10px;}
.font11{font-size: 11px;}
.font12{font-size: 12px;}
.font13{font-size: 13px;}
.font14{font-size: 14px;}
.font15{font-size: 15px;}
.font16{font-size: 16px;}
.font17{font-size: 17px;}
.font18{font-size: 18px;}
.font19{font-size: 19px;}
.font20{font-size: 20px;}
.font21{font-size: 21px;}
.font22{font-size: 22px;}
.font23{font-size: 23px;}
.font24{font-size: 24px;}
.font25{font-size: 25px;}
.font26{font-size: 26px;}
.font27{font-size: 27px;}
.font28{font-size: 28px;}
.font29{font-size: 29px;}
.font30{font-size: 30px;}
.font35{font-size: 35px;}
.font40{font-size: 40px;}
.font45{font-size: 45px;}
.font50{font-size: 50px;}
.font55{font-size: 55px;}
.font60{font-size: 60px;}
/*line-height CSS*/
.lh-10{line-height: 10px;}
.lh-12{line-height: 12px;}
.lh-14{line-height: 14px;}
.lh-16{line-height: 16px;}
.lh-18{line-height: 18px;}
.lh-20{line-height: 20px;}
.lh-22{line-height: 22px;}
.lh-24{line-height: 24px;}
.lh-26{line-height: 26px;}
.lh-28{line-height: 28px;}
.lh-30{line-height: 30px;}
.lh-35{line-height: 35px;}
.lh-40{line-height: 40px;}
.lh-45{line-height: 45px;}
.lh-50{line-height: 50px;}
.lh-55{line-height: 55px;}
.lh-60{line-height: 60px;}
/*color CSS*/
.c-grey{color: #747474;}
.c-blue{color: #0375AC;}
.c-red{color: #D30003;}
.c-green{color: #1C7B00;}
.c-white{color: #fff;}
.c-yellow{color: #D8C900;}
.c-black{color: #000;}
.gold {
    color: #f6c255;
}
/*background CSS*/
.bg-grey{background: #494949;}
.bg-blue{background: #0375AC;}
.bg-bluedark{background: #033462;}
.bg-red{background: #D30003;}
.bg-green{background: #1C7B00;}
.bg-white{background: #fff;}
.bg-yellow{background: #D8C900;}
.bg-black{background: #000;}
.bg-transparent{background:transparent;}
/*Position CSS*/
.pos-relative{position: relative;}
.pos-absolute{position: absolute;}
.pos-fixed{position: fixed;}








































